Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:11:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I recently made my first purchase from Splash. All the items arrived and everything was in order, however I wish to return 2 of the items as they were the wrong size for me.

The problem is that I made each item return request separately 1.5 hours apart. My question is, will you send a different delivery person to pick up each item, or should I give same delivery person both items at once?

My order number is 7439518270

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209891